<template>
    <section>

        <h1 class="text-center my-3"><i class="fas fa-bolt"></i>THUNDER ADS</h1>

        <div class="w-100" style="min-height: 24rem; background-color: #000">

            <div class="row py-4 px-2">

                <div class="col-12 col-md-6">

                    <h1 class="text-white text-center mb-5" style="font-size: 5rem;"><i class="fas fa-hand-holding-usd"></i></h1>

                    <div class="w-100 text-white h5 mb-0 px-5">
                        <p class="px-5">Do you have an Android App, Telegram Channel or Website? Do you want to monetize and earn money from it? You came to the right place.
                            Register with a publisher account now, and start showing ads on your content to earn money.
                        </p>

                    </div>




                </div>

                <div class="col-12 col-md-6">

                    <h1 class="text-white text-center mb-5" style="font-size: 5rem;"><i class="fas fa-users"></i></h1>


                    <div class="w-100 text-white h5 mb-0 px-5">
                        <p class="px-5">If you have a product or service and want to reach every potential customer, you've come
                            to the right place. Advertise on Thunder Ads and grow your business. Reach every potential customer with
                            targeted advertisements.
                        </p>

                    </div>

                </div>

                <div class="col-12 text-center mt-5 pt-3">
                    <span class="text-center text-white w-100"><router-link to="/register">REGISTER</router-link> or <router-link to="/login">LOGIN</router-link></span>
                </div>


            </div>

        </div>


    </section>
</template>